<?
$_headPageTitle="A Norma de Granada em Évora > Lista por Zona";
$_pageTitle="A Norma de Granada em Évora - por Zona";
$_nav="Lista por Localização";
include("inc/_start.php");
?>
	<div id="main">		
		<h2>Lista por Localização</h2>
			<div id="lista">
			</div>
			
	</div>
	
	<script>
	$(document).ready(function(){
		var temp=arArvores;
		temp.sort(function(a,b){
			if (a.local==b.local){
				return 0;
			}else if(a.local<b.local){
				return -1;
			}else{
				return 1;
			}
		});
		var lastLetter="";
		var lastLocal="";
		for(i=0;i<temp.length;i++){
			var letter=temp[i].local.substr(0,1);
			if (letter!=lastLetter){
				$('#lista').html($('#lista').html()+'<h3>'+letter.toUpperCase()+'</p>');
				lastLetter=letter;
			}
			if (temp[i].local!=lastLocal){
				$('#lista').html($('#lista').html()+'<p class="inner glossario">'+temp[i].local+'</p>');
				lastLocal=temp[i].local;
			}
			$('#lista').html($('#lista').html()+'<p class="inner glossario item"><a href="mapa.php?nr='+temp[i].nr+'" class="fichaArvore" id="item_'+ temp[i].nr +'"><em>'+temp[i].especie+ "</em>, <numero>"+ temp[i].nr +"</numero>"+'</a></p>');
			
		}
		//$('a.fichaArvore').colorbox();
		
		
	});
	</script>
	
<?
include("inc/_end.php");
?>